@charset "utf-8";

#productAbout {
	max-width: 750px;
	margin-left: auto;
 	margin-right: auto;
	margin-bottom: 0;
}
#productAbout img {
    display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}

#productAbout a {
	transition: 0.3s;
}

#productAbout a:hover {
	opacity: 0.7;
}

#productAbout .rel {
	position: relative;
}

#productAbout .abs {
	position: absolute;
}

#productAbout video {
	width: 100%;
	height: auto;
}

#productAbout .fv .rel > img {
	position: relative;
	z-index: 3;
}
#productAbout .fv .abs {
	bottom: 3%;
    width: 70%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

#productAbout .about .rel {
	overflow: hidden;
}
#productAbout .about .rel > img {
	position: relative;
	z-index: 3;
}
#productAbout .about .abs {
	bottom: 41%;
    width: 110%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

#productAbout .cv .abs {
	bottom: 13%;
    left: 50%;
    transform: translateX(-50%);
    width: 89.334%;
}
#productAbout .cv .abs img {
	display: block;
	filter: drop-shadow(5px 5px 10px #c3ae5d8a);
	transform: translateZ(0);
}